<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'sl', version '3.2'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['activate'] = 'Omogoči dostop';
$string['activatesuccess'] = 'Dostop do značk je omogočen.';
$string['addbadgecriteria'] = 'Dodaj kriterije za značke';
$string['addcourse'] = 'Dodaj predmete';
$string['addcourse_help'] = 'Izberite vse predmete, ki jih je treba dodati tej zahtevi značke. Držite tipko CTRL, da izberete več elementov.';
$string['addcriteria'] = 'Dodaj pogoje';
$string['addcriteriatext'] = 'Za začetek dodajanja kriterijev izberite eno od možnosti s spustnega menija.';
$string['addtobackpack'] = 'Dodaj v album';
$string['adminonly'] = 'Ta stran je dostopna zgolj za skrbnike spletnega mesta.';
$string['after'] = 'po datumu izdaje.';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['allmethod'] = 'Vsi izbrani pogoji so izpolnjeni';
$string['allmethodactivity'] = 'Vse izbrane dejavnosti so zaključene';
$string['allmethodcourseset'] = 'Vsi izbrani predmeti so zaključeni';
$string['allmethodmanual'] = 'Izbrane vloge lahko podeljujejo značke';
$string['allmethodprofile'] = 'Vsa izbrana polja profilov so izpolnjena';
$string['allowcoursebadges'] = 'Omogoči značke v predmetu';
$string['allowcoursebadges_desc'] = 'Omogoči ustvarjanje in podeljevanje značk v kontekstu predmeta.';
$string['allowexternalbackpack'] = 'Omogoči povezavo do zunanjih albumov';
$string['allowexternalbackpack_desc'] = 'Dovoli uporabnikom, da ustvarijo povezave in prikažejo značke iz svojih zunanjih ponudnikov albumov.

Opomba: Priporočamo, da pustite to možnost onemogočeno, če do spletnega mesta ni mogoče dostopati s spleta (npr. zaradi požarnega zidu).';
$string['any'] = 'Katerikoli';
$string['anymethod'] = 'Katerikoli izbrani pogoj je izpolnjen';
$string['anymethodactivity'] = 'Katerakoli izbrana dejavnost je zaključena';
$string['anymethodcourseset'] = 'Katerikoli izbran predmet je zaključen';
$string['anymethodmanual'] = 'Katerakoli izbrana vloga lahko podeli značko';
$string['anymethodprofile'] = 'Katerokoli izbrano polje profilov je zaključeno';
$string['archivebadge'] = 'Ali želite izbrisati značko \'{$a}‘ in obdržati obstoječe podeljene značke?';
$string['archiveconfirm'] = 'Izbriši in obdrži obstoječe podeljene značke';
$string['archivehelp'] = '<p>Ta možnost pomeni, da bo značka označena kot "upokojena" in ne bo več prikazana na seznamu značk. Uporabniki ne bodo več mogli pridobiti te značke, vendar pa jo bodo obstoječi prejemniki še vedno lahko prikazali na svoji profilni strani ali v svojih zunanjih albumih.</p>
<p>Če želite uporabnikom omogočiti, da obdržijo dostop do pridobljenih značk, morate izbrati to možnost namesto popolnega izbrisa vseh značk.</p>';
$string['attachment'] = 'Pripni značko sporočilu';
$string['attachment_help'] = 'Če je omogočeno, bo prejemnikovemu e-poštnemu sporočilu pripeta datoteka podeljene značke za prenos. (Za uporabo te možnosti morajo biti omogočene priponke v zavihku Skrbništvo spletnega mesta > Vtičniki > Izhodi sporočila > Pošlji e-poštno sporočilo.)';
$string['award'] = 'Podeli značko';
$string['awardedtoyou'] = 'Podeljeno meni';
$string['awardoncron'] = 'Dostop do značk je omogočen. Preveč uporabnikov lahko to značko pridobi takoj. Za zagotovitev delovanja spletnega mesta bo za izvedbo tega dejanja potrebnega nekaj časa.';
$string['awards'] = 'Prejemniki';
$string['backpackavailability'] = 'Preverjanje zunanjih značk';
$string['backpackavailability_help'] = 'Če želijo prejemniki značke dokazati, da so pri vas pridobili značke, mora zunanji ponudnik albuma imeti dostop do vašega spletnega mesta in preveriti podeljene značke. Vaše spletno mesto trenutno ni na voljo, kar pomeni, da značk, ki ste jih podelili ali jih boste podelili v prihodnosti, ni mogoče preveriti.

**Zakaj sem prejel to sporočilo?**

Morda vaš požarni zid preprečuje dostop uporabnikom izven vašega omrežja, je vaše spletno mesto zaščiteno z geslom ali se spletno mesto izvaja na računalniku, ki ni na voljo preko spleta (npr. lokalna razvojna naprava).

**Je to težava?**

To težavo odpravite na vsakem mestu za izdelavo, kjer nameravate podeljevati značke, saj drugače prejemniki ne bodo mogli dokazati, da so značke pridobili od vas. Če vaše spletno mesto še ne deluje javno, lahko ustvarite in podelite testne značke, vendar mora biti stran dostopna preden začne javno delovati.

**Kaj storiti, če ne morem narediti svojega celotnega spletnega mesta javno dostopnega?**

Za preverjanje je potreben samo URL [your-site-url]/badges/assertion.php, zato bo preverjanje značk še vedno delovalo, če boste svoj požarni zid prilagodili tako, da bo dovolil zunanji dostop do te datoteke.';
$string['backpackbadges'] = 'Imate {$a->totalbadges} značk iz {$a->totalcollections} zbirk. <a href="mybackpack.php">Spremeni nastavitve albuma</a>.';
$string['backpackcannotsendverification'] = 'Ne morem poslati potrditvenega e-sporočila';
$string['backpackconnection'] = 'Povezava do albuma';
$string['backpackconnection_help'] = 'Ta stran vam omogoča, da vzpostavite povezavo do zunanjega ponudnika albuma. Povezava do albuma vam omogoča prikaz zunanjih značk znotraj tega spletnega mesta in shranjevanje tukaj pridobljenih značk v svojem albumu.

Trenutno je podprt samo <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Preden poskusite vzpostaviti povezavo do albuma na tej strani, se morati prijaviti pri ponudniku albuma.';
$string['backpackconnectioncancelattempt'] = 'Poveži se z drugim e-naslovom';
$string['backpackconnectionconnect'] = 'Poveži se z albumom';
$string['backpackconnectionresendemail'] = 'Ponovno pošlji potrditveno sporočilo';
$string['backpackconnectionunexpectedresult'] = 'Prišlo je do težave pri povezavi z albumom. Prosim poskusite ponovno.<br><br>Če se težava nadaljuje, kontaktirajte vašega administratorja.';
$string['backpackdetails'] = 'Nastavitve albuma';
$string['backpackemail'] = 'E-poštni naslov';
$string['backpackemail_help'] = 'E-poštni naslov, ki je povezan z vašim albumom. Ko ste povezani, bodo vse značke, pridobljene na tem spletnem mestu, povezane s tem e-poštnim naslovom.';
$string['backpackemailverificationpending'] = 'Čakajoča potrditev';
$string['backpackemailverifyemailbody'] = 'Živijo, stran \'{$a->sitename}\' je zahtevala novo povezavo do vašega OpenBackpack albuma z uporabo vašega e-naslova. Za potrditev in aktivacijo povezave do vašega albuma pojdite na {$a->link} V večini poštnih programov se to prikaže kot modra povezava, na katero lahko kliknete. Če to ne deluje, skopirajte in prilepite ta naslov v vrstico na vrhu vašega  brskalnika. Če potrebujete pomoč, kontaktirajte spletnega administratorja, {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: Potrditev e-naslova za OpenBadges album';
$string['backpackemailverifypending'] = 'Potrditveno e-pošto smo poslali na <strong>{$a}</strong>. Za aktivacijo povezave z albumom kliknite na potrditveno povezavo v sporočilu.';
$string['backpackemailverifysuccess'] = 'Hvala, da ste potrdili vaš e-naslov. Zdaj ste povezani z albumom.';
$string['backpackemailverifytokenmismatch'] = 'Žeton v povezavi se ne ujema s shranjenim žetonom. Preverite, da ste kliknili na povezavo v zadnjem prejetem sporočilu.';
$string['backpackimport'] = 'Nastavitve uvoza značk';
$string['backpackimport_help'] = 'Po uspešni vzpostavitvi povezave z albumom lahko prikažete priznanja iz albuma na vaši strani Priznanja in na profilni strani. Tu lahko izbirate zbirke priznanje, ki jih želite prikazati.';
$string['badgedetails'] = 'Podrobnosti značke';
$string['badgeimage'] = 'Slika';
$string['badgeimage_help'] = 'Ta slika bo uporabljena ob podelitvi te značke.

Za dodajanje nove slike prebrskajte in izberite sliko (format JPG ali PNG), nato kliknite "Shrani spremembe". Ta slika bo obrezana v kvadrat in velikost bo spremenjena tako, da bo ustrezala zahtevam glede slike značke.';
$string['badgeprivacysetting'] = 'Nastavitve zasebnosti značke';
$string['badgeprivacysetting_help'] = 'Pridobljene značke so lahko prikazane na profilni strani. Te nastavitve omogočajo samodejni prikaz najnovejših značk.

Še vedno lahko nadzirate nastavitve zasebnosti posameznih značk na svoji strani "Moje značke".';
$string['badgeprivacysetting_str'] = 'Samodejno prikaži pridobljene značke na moji profilni strani';
$string['badges'] = 'Priznanja';
$string['badgesalt'] = 'Sol za zgoščevanje prejemnikovega e-naslova';
$string['badgesalt_desc'] = 'Uporaba kodiranja omogoča ponudnikom albumov, da potrdijo prejemnika značke, ne da bi morali razkriti njihove e-poštne naslove. Ta nastavitev naj uporablja zgolj številke in črke.

Opozorilo: Za namene preverjanja prejemnikov se izogibajte spreminjanju te nastavitve, ko začnete podeljevati značke.';
$string['badgesdisabled'] = 'Na tem spletnem mestu značke niso omogočene.';
$string['badgesearned'] = 'Število pridobljenih značk: {$a}';
$string['badgesettings'] = 'Nastavitve značk';
$string['badgestatus_0'] = 'Ni na voljo uporabnikom';
$string['badgestatus_1'] = 'Na voljo uporabnikom';
$string['badgestatus_2'] = 'Ni na voljo uporabnikom';
$string['badgestatus_3'] = 'Na voljo uporabnikom';
$string['badgestatus_4'] = 'Arhivirano';
$string['badgestoearn'] = 'Število značk na voljo: {$a}';
$string['badgesview'] = 'Značke predmeta';
$string['badgeurl'] = 'Povezava podeljene značke';
$string['bawards'] = 'Prejemniki ({$a})';
$string['bcriteria'] = 'Kriteriji';
$string['bdetails'] = 'Uredi podrobnosti';
$string['bmessage'] = 'Sporočilo';
$string['boverview'] = 'Pregled';
$string['bydate'] = 'zaključeno do';
$string['clearsettings'] = 'Počisti nastavitve';
$string['completioninfo'] = 'Ta značka je bila podeljena za zaključek:';
$string['completionnotenabled'] = 'Zaključevanje predmeta ni omogočeno za ta predmet, zato ne more biti vključeno v kriterije značke. Zaključevanje predmeta lahko omogočite v nastavitvah predmeta.';
$string['configenablebadges'] = 'Ko je ta funkcija omogočena, lahko ustvarite značke in jih podelite uporabnikom spletnega mesta.';
$string['configuremessage'] = 'Sporočilo značke';
$string['connect'] = 'Poveži';
$string['connected'] = 'Povezan';
$string['connecting'] = 'Povezovanje ...';
$string['contact'] = 'Stik';
$string['contact_help'] = 'E-poštni naslov, povezan s podeljevalcem značke.';
$string['copyof'] = 'Kopija {$a}';
$string['coursebadges'] = 'Značke';
$string['coursebadgesdisabled'] = 'Značke predmeta niso omogočene na tem spletnem mestu.';
$string['coursecompletion'] = 'Uporabniki morajo opraviti ta predmet.';
$string['create'] = 'Nova značka';
$string['createbutton'] = 'Ustvari značko';
$string['creatorbody'] = '<p>{$a->user} je izpolnil vse zahteve značke in je zato pridobil značko. Ogled podeljenih značk na {$a->link} </p>';
$string['creatorsubject'] = '{$a} je podeljen!';
$string['criteria_0'] = 'Značka bo podeljena, ko ...';
$string['criteria_1'] = 'Zaključevanje dejavnosti';
$string['criteria_1_help'] = 'Udeleženec dobi značko, ko zaključi predpisane dejavnosti v predmetu.';
$string['criteria_2'] = 'Ročna podelitev glede na vlogo';
$string['criteria_2_help'] = 'Značko lahko ročno podelijo uporabniki s posebno vlogo na spletnem mestu ali v predmetu.';
$string['criteria_3'] = 'Družbeno udejstvovanje';
$string['criteria_3_help'] = 'Družbeno';
$string['criteria_4'] = 'Zaključek predmeta';
$string['criteria_4_help'] = 'Udeleženec dobi značko, ko zaključi predmet. Kriterij ima lahko dodatne nastavitve, npr. minimalna ocena in datum zaključka predmeta.';
$string['criteria_5'] = 'Zaključek skupine predmetov';
$string['criteria_5_help'] = 'Udeleženec dobi značko, ko zaključi skupino določenih predmetov. Vsak predmet ima lahko dodatne nastavitve, npr. minimalna ocena in datum zaključka predmeta.';
$string['criteria_6'] = 'Izpolnitev profila';
$string['criteria_6_help'] = 'Udeleženec dobi značko, ko izpolni predpisana polja v svojem profilu. Izbirate lahko med privzetimi ali prilagojenimi polji, ki so na voljo uporabnikom.';
$string['criteria_descr'] = 'Značka se podeli uporabnikom, ko izpolnijo naslednje zahteve:';
$string['criteria_descr_0'] = 'Značka se podeli uporabnikom, ko izpolnijo <strong>{$a}</strong> navedenih zahtev.';
$string['criteria_descr_1'] = 'Število zaključenih dejavnosti <strong>{$a}</strong>:';
$string['criteria_descr_2'] = 'Število vlog, ki jih morajo imeti uporabniki za podeljevanje značk: <strong>{$a}</strong>';
$string['criteria_descr_4'] = 'Uporabniki morajo zaključiti ta predmet';
$string['criteria_descr_5'] = 'Število predmetov, ki morajo biti zaključeni: <strong>{$a}</strong>';
$string['criteria_descr_6'] = 'Število polj uporabniškega profila, ki jih je potrebno izpolniti: <strong>{$a}</strong>';
$string['criteria_descr_bydate'] = 'od <em>{$a}</em>';
$string['criteria_descr_grade'] = 'z minimalno oceno <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short1'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short2'] = 'Podelil <strong>{$a}</strong> od:';
$string['criteria_descr_short4'] = 'Zaključi predmet';
$string['criteria_descr_short5'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_short6'] = 'Zaključenih <strong>{$a}</strong> od:';
$string['criteria_descr_single_1'] = 'Zaključiti je treba naslednjo dejavnost:';
$string['criteria_descr_single_2'] = 'To značko mora podeliti uporabnik z naslednjo vlogo:';
$string['criteria_descr_single_4'] = 'Uporabniki morajo zaključiti ta predmet';
$string['criteria_descr_single_5'] = 'Zaključiti je treba naslednji predmet:';
$string['criteria_descr_single_6'] = 'Izpolniti je treba naslednje polje uporabniškega profila:';
$string['criteria_descr_single_short1'] = 'Izpolni:';
$string['criteria_descr_single_short2'] = 'Podelil:';
$string['criteria_descr_single_short4'] = 'Zaključi predmet';
$string['criteria_descr_single_short5'] = 'Izpolni:';
$string['criteria_descr_single_short6'] = 'Izpolni:';
$string['criteriacreated'] = 'Kriteriji za pridobitev značke so bili uspešno ustvarjeni';
$string['criteriadeleted'] = 'Kriteriji za pridobitev značke so bili uspešno izbrisani';
$string['criteriasummary'] = 'Povzetek kriterijev';
$string['criteriaupdated'] = 'Kriteriji za podelitev značk so bili posodobljeni';
$string['criterror'] = 'Trenutne težave nastavitev';
$string['criterror_help'] = 'Ta množica polj prikazuje vse parametre, ki so bili začetno dodani tej zahtevi značke, vendar niso več na voljo. Priporočamo, da odznačite te parametre in zagotovite, da bodo uporabniki v prihodnje lahko pridobili to značko.';
$string['currentimage'] = 'Trenutna slika';
$string['currentstatus'] = 'Trenutno stanje:';
$string['dateawarded'] = 'Datum izdaje';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dni';
$string['deactivate'] = 'Onemogoči dostop';
$string['deactivatesuccess'] = 'Dostop do značk je bil onemogočen.';
$string['defaultissuercontact'] = 'Privzeti kontaktni podatki podeljevalca značke';
$string['defaultissuercontact_desc'] = 'E-poštni naslov, povezan s podeljevalcem značke.';
$string['defaultissuername'] = 'Privzeto ime podeljevalca značke';
$string['defaultissuername_desc'] = 'Ime osebe ali organa za podeljevanje.';
$string['delbadge'] = 'Ali želite izbrisati značko \'{$a}‘ in odstraniti vse obstoječe podeljene značke?';
$string['delconfirm'] = 'Izbriši in odstrani obstoječe podeljene značke';
$string['delcritconfirm'] = 'Ali res želite izbrisati ta kriterij?';
$string['deletehelp'] = '<p>Popoln izbris značke pomeni, da bodo za vedno odstranjeni tudi vsi zapisi informacij in kriterijev. Uporabniki, ki so pridobili to značko, do nje ne bodo več mogli dostopati ali je prikazati na svoji profilni strani.</p>
<p>Opomba: Uporabniki, ki so pridobili to značko in so jo že shranili v svojem zunanjem albumu, bodo še vedno imeli to značko v svojem zunanjem albumu, vendar ne bodo mogli dostopati do kriterijev in dokaznih strani s povezavo do tega spletnega mesta.</p>';
$string['delparamconfirm'] = 'Ali res želite izbrisati ta parameter?';
$string['description'] = 'Opis';
$string['disconnect'] = 'Prekinitev';
$string['donotaward'] = 'Ta značka je trenutno neaktivna, zato je ni mogoče podeliti uporabnikom. Če jo želite podeliti, jo morate aktivirati.';
$string['editsettings'] = 'Uredi nastavitve';
$string['enablebadges'] = 'Omogoči značke';
$string['error:backpackdatainvalid'] = 'Vrnjeni podatki iz albuma so neveljavni.';
$string['error:backpackemailnotfound'] = 'E-poštni naslov \'{$a}\' ni povezan z nahrbtnikom. Ustvariti morate <a href="http://backpack.openbadges.org">nahrbtnik</a> za ta račun ali se vpisati z drugim e-poštnim naslovom.';
$string['error:backpackloginfailed'] = 'Ni vas bilo mogoče povezati z zunanjim albumom iz naslednjih razlogov: {$a}';
$string['error:backpacknotavailable'] = 'Vaše spletno mesto ni dostopno s spleta, zato zunanji ponudniki albumov ne morejo preveriti značk, ki so bile izdane na tem spletnem mestu.';
$string['error:backpackproblem'] = 'Prišlo je do težave pri povezovanju z vašim ponudnikom albuma. Poskusite znova kasneje.';
$string['error:badgeawardnotfound'] = 'Ne morem potrditi podeljenega priznanja. To priznanje je bilo morda razveljavljeno.';
$string['error:badgenotfound'] = 'Ne najdem priznanja.';
$string['error:badjson'] = 'Pri poskusu povezave so bili vrnjeni neveljavni podatki.';
$string['error:cannotact'] = 'Značke ni mogoče aktivirati.';
$string['error:cannotawardbadge'] = 'Uporabniku ni mogoče podeliti značke.';
$string['error:cannotdeletecriterion'] = 'Tega kriterija ni mogoče izbrisati.';
$string['error:cannotrevokebadge'] = 'Priznanja ni mogoče razveljaviti.';
$string['error:clone'] = 'Značke ni mogoče klonirati.';
$string['error:connectionunknownreason'] = 'Povezava ni bila uspešna, vendar za to ni bilo podanega razloga.';
$string['error:duplicatename'] = 'Značka s tem imenom že obstaja v sistemu.';
$string['error:externalbadgedoesntexist'] = 'Značke ni mogoče najti.';
$string['error:guestuseraccess'] = 'Trenutno uporabljate gostujoči dostop. Če želite videti značke, se prijavite s svojim uporabniškim računom.';
$string['error:invalidbadgeurl'] = 'Neveljaven format URL podeljevalca značke.';
$string['error:invalidcriteriatype'] = 'Neveljavna vrsta kriterija.';
$string['error:invalidexpiredate'] = 'Datum poteka veljavnosti mora biti v prihodnosti.';
$string['error:invalidexpireperiod'] = 'Datum poteka veljavnosti ne sme biti negativen ali enak 0.';
$string['error:noactivities'] = 'V tem predmetu ni dejavnosti s kriteriji za zaključek.';
$string['error:noassertion'] = 'Persona ni vrnila izjave. Morda ste zaprli pogovorno okno, preden ste dokončali postopek prijave.';
$string['error:nocourses'] = 'Zaključevanje predmeta ni omogočeno za noben predmet na tem spletnem mestu, zato ne more biti prikazan. Zaključevanje predmeta lahko omogočite v nastavitvah predmeta.';
$string['error:nogroups'] = '<p>V vašem albumu ni na voljo javnih zbirk značk. </p>
<p>Prikazane so samo javne zbirke, <a href="http://backpack.openbadges.org">obiščite svoj album</a> in ustvarite nekaj javnih zbirk.</p>';
$string['error:nopermissiontoview'] = 'Nimate pravic za ogled prejemnikov značk.';
$string['error:nosuchbadge'] = 'Značka z ID {$a} ne obstaja.';
$string['error:nosuchcourse'] = 'Opozorilo: Ta predmet ni več na voljo.';
$string['error:nosuchfield'] = 'Opozorilo: To polje uporabniškega profila ni več na voljo.';
$string['error:nosuchmod'] = 'Opozorilo: Ta dejavnost ni več na voljo.';
$string['error:nosuchrole'] = 'Opozorilo: Ta vloga ni več na voljo.';
$string['error:nosuchuser'] = 'Uporabnik s tem e-poštnim naslovom nima računa pri trenutnem ponudniku albuma.';
$string['error:notifycoursedate'] = 'Opozorilo: Značke, povezane s predmetom in zaključevanjem dejavnosti, ne bodo podeljene pred začetkom izvajanja predmeta.';
$string['error:parameter'] = 'Opozorilo: Za zagotavljanje pravilnega podeljevanja značk je treba izbrati vsaj en parameter.';
$string['error:personaneedsjs'] = 'Trenutno za povezavo do albuma potrebujete JavaScript. Če lahko, omogočite JavaScript in ponovno naložite stran.';
$string['error:requesterror'] = 'Zahteva za povezavo ni uspela (koda napake {$a}).';
$string['error:requesttimeout'] = 'Zahteva za povezavo je potekla, preden je lahko bila zaključena.';
$string['error:save'] = 'Značke ni mogoče shraniti.';
$string['error:userdeleted'] = '{$a->user} (Ta uporabnik ne obstaja več v {$a->site})';
$string['eventbadgearchived'] = 'Priznanje arhivirano';
$string['eventbadgeawarded'] = 'Priznanje podeljeno';
$string['eventbadgecreated'] = 'Priznanje ustvarjeno';
$string['eventbadgecriteriacreated'] = 'Kriterij za priznanje ustvarjen';
$string['eventbadgecriteriadeleted'] = 'Kriterij za priznanje izbrisan';
$string['eventbadgecriteriaupdated'] = 'Kriterij za priznanje posodobljen';
$string['eventbadgedeleted'] = 'Priznanje izbrisano';
$string['eventbadgedisabled'] = 'Priznanje onemogočeno';
$string['eventbadgeduplicated'] = 'Priznanje podvojeno';
$string['eventbadgeenabled'] = 'Priznanje omogočeno';
$string['eventbadgelistingviewed'] = 'Seznam priznanj ogledan';
$string['eventbadgerevoked'] = 'Priznanje razveljavljeno';
$string['eventbadgeupdated'] = 'Priznanje posodobljeno';
$string['eventbadgeviewed'] = 'Priznanje ogledano';
$string['evidence'] = 'Dokaz';
$string['existingrecipients'] = 'Obstoječi prejemniki značk';
$string['expired'] = 'Poteklo';
$string['expiredate'] = 'Značka poteče {$a}.';
$string['expireddate'] = 'Značka je potekla {$a}.';
$string['expireperiod'] = 'Ta značka poteče toliko dni po podelitvi: {$a}';
$string['expireperiodh'] = 'Ta značka poteče toliko ur po podelitvi: {$a}';
$string['expireperiodm'] = 'Ta značka poteče toliko minut po podelitvi: {$a}';
$string['expireperiods'] = 'Ta značka poteče toliko sekund po podelitvi: {$a}';
$string['expirydate'] = 'Datum poteka veljavnosti';
$string['expirydate_help'] = 'Značkam lahko poteče datum veljavnosti na določen datum ali pa se lahko datum poteka veljavnosti izračuna glede na datum podelitve značke uporabniku.';
$string['externalbadges'] = 'Moje značke z drugih spletnih mest';
$string['externalbadges_help'] = 'To področje prikazuje značke iz vašega zunanjega albuma.';
$string['externalbadgesp'] = 'Značke z drugih spletnih mest:';
$string['externalconnectto'] = 'Za prikaz zunanjih značk morate <a href="{$a}">povezati z albumom</a>.';
$string['fixed'] = 'Določen datum';
$string['hiddenbadge'] = 'Žal lastnik značke te informacije ni dal na voljo.';
$string['issuancedetails'] = 'Potek značke';
$string['issuedbadge'] = 'Informacije podeljene značke';
$string['issuerdetails'] = 'Podrobnosti podeljevalca';
$string['issuername'] = 'Ime podeljevalca';
$string['issuername_help'] = 'Ime osebe ali organa za podeljevanje.';
$string['issuerurl'] = 'URL podeljevalca';
$string['localbadges'] = 'Moje značke s spletnega mesta {$a}';
$string['localbadgesh'] = 'Moje značke s tega spletnega mesta';
$string['localbadgesh_help'] = 'Vse značke, pridobljene na tem spletnem mestu za zaključene predmete, dejavnosti predmetov ali druge zahteve.

Tukaj lahko značke upravljate tako, da jih označite kot javne ali zasebne na svoji profilni strani.

Lahko si prenesete vse značke ali vsako posebej in jih shranite na svojem računalniku. Prenesene značke lahko dodate v svoj zunanji album.';
$string['localbadgesp'] = 'Značke od {$a}:';
$string['localconnectto'] = 'Če želite deliti te značke zunaj tega spletnega mesta, morate <a href="{$a}">povezati z albumom</a>.';
$string['makeprivate'] = 'Naredi zasebno';
$string['makepublic'] = 'Naredi javno';
$string['managebadges'] = 'Upravljanje značk';
$string['message'] = 'Telo besedila';
$string['messagebody'] = '<p>Pridobili ste priznanje "%imepriznanja%"!</p>
<p>Več informacij o tem priznanju lahko najdete na %badgelink% strani z informacijami o priznanju.</p> <p>Priznanje lahko upravljate in prenesete z vaše strani {$a}.</p>';
$string['messagesubject'] = 'Čestitke! Pridobili ste značko.';
$string['method'] = 'Kriterij bo izpolnjen, ko ...';
$string['mingrade'] = 'Najnižja zahtevana ocena';
$string['month'] = 'Mesec';
$string['mybackpack'] = 'Nastavitve mojega albuma';
$string['mybadges'] = 'Moje značke';
$string['never'] = 'Nikoli';
$string['newbadge'] = 'Dodaj novo značko';
$string['newimage'] = 'Nova slika';
$string['noawards'] = 'Te značke še niste pridobili.';
$string['nobackpack'] = 'S tem računom ni povezanega albuma.<br/>';
$string['nobackpackbadges'] = 'Ni značk v izbrani zbirki. <a href="mybackpack.php">Dodaj več zbirk</a>.';
$string['nobackpackcollections'] = 'Ni izbranih zbirk značk. <a href="mybackpack.php">Dodaj zbirke</a>.';
$string['nobadges'] = 'Na voljo ni nobene značke.';
$string['nocriteria'] = 'Kriteriji za to značko še niso določeni.';
$string['noexpiry'] = 'Ta značka nima datuma poteka veljavnosti.';
$string['noparamstoadd'] = 'Tej zahtevi značke ni mogoče dodati dodatnih parametrov.';
$string['notacceptedrole'] = 'Vaša trenutna dodelitev vloge ni med vlogami, ki lahko ročno podelijo to značko.<br/>
Če želite videti uporabnike, ki so že pridobili to značko, obiščite stran {$a}.';
$string['notconnected'] = 'Ni povezave';
$string['nothingtoadd'] = 'Ni kriterijev na voljo za dodajanje.';
$string['notification'] = 'Obvestite ustvarjalca značke';
$string['notification_help'] = 'Ta nastavitev ureja obvestila, poslana ustvarjalcu značke, ki ga obveščajo o podelitvi značke.

Na voljo so naslednje možnosti:

* **NIKOLI** – Ne pošiljaj obvestil.

* **VSAKIČ** – Pošlji obvestilo ob vsaki podelitvi značke.

* **DNEVNO** – Pošlji obvestila enkrat na dan.

* **TEDENSKO** – Pošlji obvestila enkrat na teden.

* **MESEČNO** – Pošlji obvestila enkrat na mesec.';
$string['notifydaily'] = 'Dnevno';
$string['notifyevery'] = 'Vsakič';
$string['notifymonthly'] = 'Mesečno';
$string['notifyweekly'] = 'Tedensko';
$string['numawards'] = 'Število uporabnikov, ki jim je bila ta značka podeljena: <a href="{$a->link}">{$a->count}</a>';
$string['numawardstat'] = 'Število uporabnikov, ki jim je bila ta značka podeljena: {$a}';
$string['overallcrit'] = 'izbranih kriterijev je izpolnjenih.';
$string['personaconnection'] = 'Vpis z vašim e-poštnim naslovom';
$string['personaconnection_help'] = 'Persona je sistem za vašo identifikacijo po vsem spletu s pomočjo vašega e-poštnega naslova. Album Open Badges uporablja Persono kot sistem za prijavo, zato boste za povezavo do albuma potrebovali račun Persona.

Za več informacij o Personi obiščite <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Možni prejemniki značk';
$string['preferences'] = 'Nastavitve priznanj';
$string['recipientdetails'] = 'Podrobnosti o prejemniku';
$string['recipientidentificationproblem'] = 'Prejemnika značke ni mogoče najti med obstoječimi uporabniki.';
$string['recipients'] = 'Prejemniki značke';
$string['recipientvalidationproblem'] = 'Trenutnega uporabnika ni mogoče preveriti kot prejemnika te značke.';
$string['relative'] = 'Relativni datum';
$string['requiredcourse'] = 'Kriteriju sklopa predmetov mora biti dodan vsaj en predmet.';
$string['reviewbadge'] = 'Spremembe v dostopu do značke';
$string['reviewconfirm'] = '<p>S tem bo vaša značka vidna uporabnikom, kar jim bo omogočilo, da si jo prislužijo.</p>

<p>Morda nekateri uporabniki že izpolnjujejo kriterije za to značko, zato jo bodo lahko pridobili, takoj ko jo omogočite.</p>

<p>Ko je značka podeljena, bo <strong>zaklenjena</strong> – nekaterih nastavitev, vključno s kriteriji in nastavitvami poteka veljavnosti, ne bo več mogoče spreminjati.</p>

<p>Ste prepričani, da želite omogočiti dostop do značke \'{$a}\'?</p>';
$string['revoke'] = 'Razveljavi priznanje';
$string['save'] = 'Shrani';
$string['searchname'] = 'Išči po imenu';
$string['selectaward'] = 'Izberite vlogo, ki jo želite uporabiti za podelitev te značke:';
$string['selectgroup_end'] = 'Prikazane so samo javne zbirke, <a href="http://backpack.openbadges.org">obiščite svoj album</a> in ustvarite več javnih zbirk.';
$string['selectgroup_start'] = 'Izberite zbirke iz svojega albuma za prikaz na tem spletnem mestu:';
$string['selecting'] = 'Z izbranimi značkami ...';
$string['setup'] = 'Nastavitev povezave';
$string['signinwithyouremail'] = 'Vpis z vašim e-poštnim naslovom';
$string['sitebadges'] = 'Značke spletnega mesta';
$string['sitebadges_help'] = 'Značke spletnega mesta je mogoče podeliti uporabnikom zgolj za dejavnosti, povezane s spletnim mestom. To vključuje zaključek sklopa predmetov ali delov uporabniških profilov. Značke spletnega mesta lahko en uporabnik drugemu podeli tudi ročno.

Značke za dejavnosti, povezane s predmetom, morajo biti ustvarjene na ravni predmeta. Značke predmeta je mogoče najti pod zavihkom Skrbništvo predmeta > Značke.';
$string['status'] = 'Stanje značke';
$string['status_help'] = 'Stanje značke določa njeno vedenje v sistemu:

* **NA VOLJO** – Pomeni, da uporabniki lahko pridobijo to značko. Ko je značka na voljo uporabnikom, njenih kriterijev ni mogoče spreminjati.

* **NI NA VOLJO** – Pomeni, da značka ni na voljo uporabnikom in da je ne morejo pridobiti oz. je ni mogoče ročno podeliti. Če taka značka še ni bila podeljena, je njene kriterije mogoče spremeniti.

Ko je značka podeljena vsaj enemu uporabniku, je samodejno **ZAKLENJENA**. Zaklenjeno značko lahko uporabniki še vedno pridobijo, vendar kriterijev ni več mogoče spreminjati. Če želite spremeniti podrobnosti ali kriterije zaklenjene značke, lahko kopirate to značko in vnesete željene spremembe.

*Zakaj zakleniti značko?*

Tako zagotovimo, da vsi uporabniki izpolnjujejo iste kriterije za pridobitev značke. Trenutno ni mogoče odvzeti značke. Če bi omogočili prosto spreminjanje značk, bi najverjeteneje skupina uporabnikov za isto značko izpolnjevala povsem različne zahteve.';
$string['statusmessage_0'] = 'Ta značka trenutno ni na voljo uporabnikom. Omogočite dostop, če želite uporabnikom dovoliti pridobitev te značke.';
$string['statusmessage_1'] = 'Ta značka je trenutno na voljo uporabnikom. Za vnašanje sprememb morate najprej onemogočiti dostop.';
$string['statusmessage_2'] = 'Ta značka trenutno ni na voljo uporabnikom, njeni kriteriji pa so zaklenjeni. Omogočite dostop, če želite uporabnikom dovoliti pridobitev te značke.';
$string['statusmessage_3'] = 'Ta značka je trenutno na voljo uporabnikom, njeni kriteriji pa so zaklenjeni.';
$string['statusmessage_4'] = 'Ta značka je trenutno arhivirana.';
$string['subject'] = 'Predmet sporočila';
$string['variablesubstitution'] = 'Nadomestitev spremenljivk v sporočilu';
$string['variablesubstitution_help'] = 'V sporočilu značke je mogoče v predmet oz. telo sporočila vstaviti spremenljivke, ki se nato pri pošiljanju sporočila nadomestijo z resničnimi vrednostmi. Spremenljivke je treba v besedilo vstaviti natanko tako, kot je prikazano spodaj. Mogoča je uporaba naslednjih spremenljivk:

%badgename%
: Ta bo nadomeščena s polnim imenom značke.

%username%
: Ta bo nadomeščena s polnim imenom prejemnika.

%badgelink%
: Ta bo nadomeščena z javnim URL s podatki o podeljeni znački.';
$string['viewbadge'] = 'Ogled podeljene značke';
$string['visible'] = 'Vidno';
$string['warnexpired'] = '(Ta značka je potekla!)';
$string['year'] = 'Leta';
