<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', version '3.2'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Pridobivanje ocene';
$string['activities'] = 'Dejavnosti';
$string['activitiescompleted'] = 'Zaključek dejavnosti';
$string['activitiescompletednote'] = 'Opomba: da se dejavnost pojavi v zgornjem seznamu, mora biti nastavljen zaključek dejavnosti';
$string['activityaggregation'] = 'Pogoj zahteva';
$string['activityaggregation_all'] = 'VSE izbrane dejavnosti morajo biti zaključene';
$string['activityaggregation_any'] = 'KATERAKOLI izbrana dejavnost mora biti zaključena';
$string['activitycompletion'] = 'Zaključek dejavnosti';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['any'] = 'Katerikoli';
$string['approval'] = 'Odobritev';
$string['badautocompletion'] = 'Ko izberete samodejni zaključek, morate omogočiti vsaj eno od zahtev (spodaj).';
$string['completed'] = 'Zaključeno';
$string['completedunlocked'] = 'Možnosti zaključka odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo status zaključka za vse udeležence izbrisan. Obrazca ne shranite, če si pozneje želite premisliti.';
$string['completedwarning'] = 'Možnosti zaključka zaklenjene';
$string['completedwarningtext'] = 'Eden ali več udeležencev ({$a}) je to dejavnost že označilo za zaključeno. Spreminjanje možnosti zaključka bo izbrisalo njihov zaključeni status in lahko povzroči zmedo. Možnosti so zato zaklenjene in se jih ne sme odkleniti, razen v nujnem primeru.';
$string['completion'] = 'Sledenje zaključevanju';
$string['completion-alt-auto-enabled'] = 'Sistem ta element označi kot zaključenega v skladu z naslednjimi pogoji: {$a}';
$string['completion-alt-auto-fail'] = 'Zaključeno: {$a} (ni dosežena pozitivna ocena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno: {$a}';
$string['completion-alt-auto-pass'] = 'Zaključeno: {$a} (dosežena pozitivna ocena)';
$string['completion-alt-auto-y'] = 'Zaključeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Udeleženci lahko to postavko ročno označijo kot zaključeno.';
$string['completion-alt-manual-n'] = 'Ni zaključeno: {$a}. Izberite, da označite kot zaključeno.';
$string['completion-alt-manual-y'] = 'Zaključeno: {$a}. Izberite, da označite kot nezaključeno.';
$string['completion-fail'] = 'Zaključeno (ni dosežena pozitivna ocena)';
$string['completion-n'] = 'Nezaključeno';
$string['completion-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completion-title-manual-n'] = 'Označi kot dokončano: {$a}';
$string['completion-title-manual-y'] = 'Označi kot nedokončano: {$a}';
$string['completion-y'] = 'Zaključeno';
$string['completion_automatic'] = 'Dejavnost pokaži kot zaključeno, ko so izpolnjeni pogoji';
$string['completion_help'] = 'Če je omogočeno, se zaključevanju dejavnosti sledi bodisi ročno bodisi samodejno na podlagi določenih pogojev. Če želite, lahko določite več pogojev. V tem primeru se bo dejavnost štelo za zaključeno le, če bodo izpolnjeni VSI pogoji.

Kljukica ob imenu dejavnosti na strani predmeta označuje, kdaj je dejavnost zaključena.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Udeleženci lahko to dejavnost ročno označijo kot zaključeno';
$string['completion_none'] = 'Ne navedi zaključka dejavnosti';
$string['completionactivitydefault'] = 'Uporabi privzete dejavnosti';
$string['completiondefault'] = 'Privzeto sledenje zaključevanju';
$string['completiondisabled'] = 'Onemogočeno, ni prikazano v nastavitvah dejavnosti';
$string['completionduration'] = '';
$string['completionenabled'] = 'Omogočeno, urejaj z nastavitvami zaključka in dejavnosti';
$string['completionexpected'] = 'Datum pričakovanega zaključka';
$string['completionexpected_help'] = 'Ta nastavitev določa datum, za katerega se pričakuje, da bo takrat dejavnost zaključena. Datum se udeležencem ne prikaže in je prikazan le v poročilu o zaključku dejavnosti.';
$string['completionicons'] = 'Označno polje zaključka';
$string['completionicons_help'] = 'Kljukico poleg imena dejavnosti lahko uporabite za označevanje zaključka dejavnosti.

Če je obroba kvadratka pikčasta, se kljukica samodejno pojavi, ko zaključite dejavnost v skladu s pogoji učitelja.

Če ima kvadratek polno obrobo, ga lahko s klikom odkljukate, ko menite, da ste zaključili dejavnost (ponovni klik odstrani kljukico, če si premislite). Kljukica je izbirna in je zgolj način za sledenje vašega napredka skozi predmet.';
$string['completionmenuitem'] = 'Zaključek';
$string['completionnotenabled'] = 'Zaključek ni omogočen';
$string['completionnotenabledforcourse'] = 'Za ta predmet zaključek ni omogočen';
$string['completionnotenabledforsite'] = 'Za to spletno mesto zaključek ni omogočen';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Uporabnik mora ostati vpisan do';
$string['completionsettingslocked'] = 'Nastavitve zaključka so zaklenjene';
$string['completionusegrade'] = 'Zahtevaj oceno';
$string['completionusegrade_desc'] = 'Udeleženec mora dobiti oceno, da zaključi to dejavnost';
$string['completionusegrade_help'] = 'Če je omogočeno, je dejavnost zaključena, ko udeleženec dobi oceno. Ikone "Opravil" ali "Neopravil" se prikažejo, če je za dejavnost nastavljena najnižja ocena za dejavnost.';
$string['completionview'] = 'Zahtevaj ogled';
$string['completionview_desc'] = 'Udeleženec si mora ogledati to dejavnost, da jo zaključi';
$string['configcompletiondefault'] = 'Privzete vrednosti za sledenje zaključevanja, ko ustvarite nove dejavnosti.';
$string['configenablecompletion'] = 'Če je omogočeno, vam omogoča sledenje zaključevanja na predmetni ravni.';
$string['confirmselfcompletion'] = 'Potrdite samozaključevanje';
$string['courseaggregation'] = 'Pogoj zahteva';
$string['courseaggregation_all'] = 'VSI izbrani predmeti morajo biti zaključeni';
$string['courseaggregation_any'] = 'KATERIKOLI izbrani predmet mora biti zaključen';
$string['coursealreadycompleted'] = 'Ta predmet ste že zaključili';
$string['coursecomplete'] = 'Predmet je zaključen';
$string['coursecompleted'] = 'Predmet je zaključen';
$string['coursecompletion'] = 'Zaključek predmeta';
$string['coursecompletioncondition'] = 'Pogoj: {$a}';
$string['coursegrade'] = 'Ocena predmeta';
$string['coursesavailable'] = 'Predmeti, ki so na voljo';
$string['coursesavailableexplaination'] = 'Opomba: da se predmet pojavi na tem seznamu, mora biti nastavljen pogoj za zaključek predmeta.';
$string['criteria'] = 'Kriterij';
$string['criteriagroup'] = 'Kriterij skupine';
$string['criteriarequiredall'] = 'Potrebni so vsi spodnji kriteriji';
$string['criteriarequiredany'] = 'Vsi spodnji kriteriji so obvezni';
$string['csvdownload'] = 'Prenesi v formatu razpredelnice (UTF-8 .csv)';
$string['datepassed'] = 'Datum je pretekel';
$string['days'] = 'Dnevi';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['deletecompletiondata'] = 'Izbriši podatke o zaključku predmeta';
$string['dependencies'] = 'Odvisnosti';
$string['dependenciescompleted'] = 'Zaključek drugih predmetov';
$string['editcoursecompletionsettings'] = 'Uredi nastavitve zaključka predmeta';
$string['enablecompletion'] = 'Omogoči sledenje zaključevanja';
$string['enablecompletion_help'] = 'Če je omogočeno, lahko pogoje zaključka dejavnosti nastavite v nastavitvah dejavnosti in/ali lahko nastavite pogoje zaključka predmeta.';
$string['enrolmentduration'] = 'Trajanje vpisa';
$string['enrolmentdurationlength'] = 'Udeleženec mora ostati vpisan za';
$string['err_noactivities'] = 'Informacija o zaključku ni omogočena za nobeno dejavnost, tako da nobena ne more biti prikazana. Informacije o zaključku lahko omogočite z urejanjem nastavitev za dejavnost.';
$string['err_nocourses'] = 'Zaključek predmeta ni omogočen za noben drugi predmet, tako da ne more biti prikazan. Omogočite zaključek predmeta v nastavitvah predmeta.';
$string['err_nograde'] = 'Pozitivna ocena za ta predmet še ni nastavljena. Da omogočite ta tip kriterija, morate za ta predmet ustvariti pozitivno oceno.';
$string['err_noroles'] = 'V tem predmetu ni vlog z možnostmi "moodle/course:markcomplete".';
$string['err_nousers'] = 'V tem predmetu ali skupini ni udeležencev, za katere bi bile prikazane informacije o zaključku. (Privzeto so informacije o zaključku prikazane samo za udeležence, tako da če ni udeležencev, boste videli to napako. Skrbniki lahko spremenijo to možnost prek skrbniških oken.)';
$string['err_settingslocked'] = 'Nastavitve so zaklenjene, ker je en ali več udeležencev že izpolnil kriterij. Odklepanje nastavitev kriterija za zaključek bo izbrisalo vse uporabniške podatke in lahko povzroči zmedo.';
$string['err_system'] = 'V sistemu zaključevanja je prišlo do notranje napake. (Za ogled več podrobnosti lahko sistemski skrbniki omogočijo informacije o razhroščevanju.)';
$string['eventcoursecompleted'] = 'Predmet je zaključen';
$string['eventcoursecompletionupdated'] = 'Zaključek predmeta je posodobljen';
$string['eventcoursemodulecompletionupdated'] = 'Zaključek modula Predmet je posodobljen';
$string['excelcsvdownload'] = 'Prenesite v formatu, združljivim s programom Excel (.csv)';
$string['fraction'] = 'Ulomek';
$string['graderequired'] = 'Zahtevana ocena pri predmetu';
$string['gradexrequired'] = 'Zahtevano: {$a}';
$string['inprogress'] = 'V teku';
$string['manualcompletionby'] = 'Ročno zaključevanje drugih';
$string['manualcompletionbynote'] = 'Opomba: možnost "moodle/course:markcomplete" mora biti omogočena, da se vloga pojavi na seznamu.';
$string['manualselfcompletion'] = 'Ročno samozaključevanje';
$string['manualselfcompletionnote'] = 'Opomba: predmetu morate dodati blok za samozaključevanje, če omogočite ročno samozaključevanje';
$string['markcomplete'] = 'Označi za zaključeno';
$string['markedcompleteby'] = '{$a} označil kot zaključeno';
$string['markingyourselfcomplete'] = 'Označite sebe kot zaključeno';
$string['moredetails'] = 'Več podrobnosti';
$string['nocriteriaset'] = 'Za ta predmet ni določenega kriterija za zaključek';
$string['notcompleted'] = 'Nezaključeno';
$string['notenroled'] = 'V ta predmet niste vpisani';
$string['nottracked'] = 'Trenutno v tem predmetu nimate sledenja zaključevanja';
$string['notyetstarted'] = 'Ni se še začelo';
$string['overallaggregation'] = 'Pogoji zaključka';
$string['overallaggregation_all'] = 'Predmet je zaključen, ko so izpolnjeni VSI pogoji';
$string['overallaggregation_any'] = 'Predmet je zaključen, ko je izpolnjen KATERIKOLI pogoj';
$string['pending'] = 'Čakanje';
$string['periodpostenrolment'] = 'Obdobje po vpisu';
$string['progress'] = 'Napredek udeleženca';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredek: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje predhodnega učenja';
$string['remainingenroledfortime'] = 'Ostanite vpisani za določeno časovno obdobje';
$string['remainingenroleduntildate'] = 'Ostanite vpisani do določenega datuma';
$string['reportpage'] = 'Prikaz uporabnikov {$a->from} do {$a->to} od skupno {$a->total}.';
$string['requiredcriteria'] = 'Zahtevani kriteriji';
$string['restoringcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['roleaggregation'] = 'Pogoj zahteva';
$string['roleaggregation_all'] = 'VSE izbrane vloge morajo oceniti, ko je pogoj izpolnjen';
$string['roleaggregation_any'] = 'KATERAKOLI izbrana vloga mora oceniti, ko je pogoj izpolnjen';
$string['roleidnotfound'] = 'ID vloge {$a} ni najden';
$string['saved'] = 'Shranjeno';
$string['seedetails'] = 'Ogled podrobnosti';
$string['self'] = 'Samo';
$string['selfcompletion'] = 'Samozaključevanje';
$string['showinguser'] = 'Prikaz uporabnika';
$string['unenrolingfromcourse'] = 'Izpis iz predmeta';
$string['unenrolment'] = 'Izpis';
$string['unit'] = 'Enota';
$string['unlockcompletion'] = 'Odkleni možnosti zaključka';
$string['unlockcompletiondelete'] = 'Odkleni možnosti zaključka in izbriši uporabnikove podatke o zaključku';
$string['usealternateselector'] = 'Uporabi nadomestni izbirnik predmeta';
$string['usernotenroled'] = 'Uporabnik ni vpisan v ta predmet';
$string['viewcoursereport'] = 'Ogled poročila o predmetu';
$string['viewingactivity'] = 'Ogled {$a}';
$string['writingcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['xdays'] = 'Število dni: {$a}';
$string['yourprogress'] = 'Vaš napredek';
